Subject: [PWE3] Re: progress of G.8113 and G.8114

From: "Thomas Walsh" <[email-masked]>
Date: Thu, 10 Jan 2008 00:36:56 -0500

Before ITU-T determines there are unresolvable issues that require a new
protocol, those advocating a new protocol have the obligation to bring
the issues to IETF - not the other way around.  

Since G.8114 is not approved by ITU-T the BFD issue remains open - not
closed as Martin declares.

Tom

Martin Vissers wrote:
 
<Monique,
 
As you have suggested, let's stay with technical OAM issues.
Your question is not a technical OAM question, it's about who should
have done what and when and how many interpretations can we give to
words in a report. As I have indicated, your company should have raised
the issue in the IETF. Your company did not do this. So for this version
of G.8114 this issue is closed.
 
I look forward to a technical OAM contribution from you.
 
Regards,
Maarten >
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3

---

From: "Italo Busi" <[email-masked]>
Date: Thu, 10 Jan 2008 09:01:53 +0100

Tom,
 
ITU-T has not determined that there are unresolvable issues with BFD.
 
ITU-T just determined that the IETF OAM toolset does not meet the T-MPLS OAM
requirements and requires extensions.
 
On the other side, ITU-T has extended the ITU-T OAM toolset (i.e. Y.1711) to
meet the T-MPLS OAM requirements: the result of this work is documented in
G.8114.
 
The status of G.8114 is completely decoupled from the BFD issues.
 
The status of G.8114 does not preclude extensions to BFD to meet the T-MPLS OAM
requirements.
 
As written in the report of the last SG13 plenary meeting, Q5/13 is open to work
with IETF (following the GMPLS Change Process) to define these extensions.
 
On the other way around, the possibility to extend BFD, does not preclude ITU-T
to approve G.8114.
 
Italo

  _____  

From: Thomas Walsh [mailto:[email-masked]] 
Sent: Thursday, January 10, 2008 6:37 AM
To: [email-masked]
Cc: J. Rao Cherukuri; [email-masked]; [email-masked]
Subject: [PWE3] Re: progress of G.8113 and G.8114

Before ITU-T determines there are unresolvable issues that require a new
protocol, those advocating a new protocol have the obligation to bring the
issues to IETF - not the other way around.  

Since G.8114 is not approved by ITU-T the BFD issue remains open - not closed as
Martin declares.

Tom

Martin Vissers wrote:
 
<Monique,
 
As you have suggested, let's stay with technical OAM issues.
Your question is not a technical OAM question, it's about who should have done
what and when and how many interpretations can we give to words in a report. As
I have indicated, your company should have raised the issue in the IETF. Your
company did not do this. So for this version of G.8114 this issue is closed.

Regards,
Maarten >

---

From: Monique Morrow <[email-masked]>
Date: Thu, 10 Jan 2008 00:18:38 -0800

Italo,

The IETF has determined that there are issues with TMPLS that must be
resolved --- as you would agree, and these will fall under the TMPLS OAM
category and do indeed preclude approval of G.8114.

Monique 

On 1/10/08 12:01 AM, "Italo Busi" <[email-masked]> wrote:

> The status of G.8114 does not preclude extensions to BFD to meet the T-MPLS
> OAM requirements.
>  
> As written in the report of the last SG13 plenary meeting, Q5/13 is open to
> work with IETF (following the GMPLS Change Process) to define these
> extensions.
>  
> On the other way around, the possibility to extend BFD, does not preclude
> ITU-T to approve G.8114.
>  
> Italo
> 
>>  
>>  
>> 
>> Your question is not a technical OAM question, it's about who should have
>> done what and when and how many interpretations can we give to words in a
>> report. As I have indicated, your company should have raised the issue in the
>> IETF. Your company did not do this. So for this version of G.8114 this issue
>> is closed.
>>

---

From: Thomas Nadeau <[email-masked]>
Date: Thu, 10 Jan 2008 07:50:53 -0500

> ITU-T has not determined that there are unresolvable issues with BFD.

	Is that a fact? Please do tell what is not resolvable then.
	
> ITU-T just determined that the IETF OAM toolset does not meet the T- 
> MPLS OAM requirements and requires extensions.

	In which document?

> On the other side, ITU-T has extended the ITU-T OAM toolset (i.e. Y. 
> 1711) to meet the T-MPLS OAM requirements: the result of this work  
> is documented in G.8114.
>
> The status of G.8114 does not preclude extensions to BFD to meet the  
> T-MPLS OAM requirements.
>
> As written in the report of the last SG13 plenary meeting, Q5/13 is  
> open to work with IETF (following the GMPLS Change Process) to  
> define these extensions.

	Frankly, I am finding this less and less likely as we go along. The  
more we "work" together, the more I (and many others as I am  
gathering) feel that you are simply trying to block any progress on  
this altogether.

	--Tom

>
> On the other way around, the possibility to extend BFD, does not  
> preclude ITU-T to approve G.8114.
>
> Italo
>
> Before ITU-T determines there are unresolvable issues that require a  
> new protocol, those advocating a new protocol have the obligation to  
> bring the issues to IETF - not the other way around.
>
> Since G.8114 is not approved by ITU-T the BFD issue remains open -  
> not closed as Martin declares.
>
> Tom
>
>
> Martin Vissers wrote:
>
> <Monique,
>
> words in a report. As I have indicated, your company should have  
> raised the issue in the IETF. Your company did not do this. So for  
> this version of G.8114 this issue is closed.
>